<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.query.dsl" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
   <resources>
      <artifact name="org.infinispan:infinispan-query-dsl:9.4.9.Final"/>
   </resources>

   <dependencies>
      <module name="org.jboss.logging" slot="ispn-9.4"/>
   </dependencies>
</module>
